@import url('https://fonts.googleapis.com/css?family=Hind:400,700|Open+Sans:400,700&display=swap');

body{
    overflow-x: hidden;
    font-family: 'Open Sans', sans-serif;
    color: #505962;
}

/* Nav Scrolling Offset */
.offset:before {
    height: 4rem;
    margin-top: -4rem;
    content: "";
    display: block;
}

/* Extra Bootstrap Column Padding */
[class*="col-"] {
    padding: 1rem;
}

/* Navigation */
.navbar {
    padding: .5rem 1rem 0rem 1rem;
    text-transform: uppercase;
    font-size: .9rem;
    font-weight: 700;
    letter-spacing: .1rem;
    transition: background-color .5s ease 0s;
}
.navbar-nav{
    margin-top: -1.1rem;
    padding-top: .5rem;
}

.navbar-brand {
    padding-bottom: 0;
}

.navbar-brand img {
    height: 3rem;
}

.navbar-brand span{
    font-family: 'Hind', sans-serif;
    font-size: 2.5rem;
    font-weight: normal;
    color: #23a6eb;
}

.svg-inline--fa.fa-w-14{
    color: white;
    font-size: 1.6rem;
}

.navbar-nav li {
    padding-right: .8rem;
}

.navbar-nav .nav-link {
    color: white;
}

.navbar-nav .nav-link.active,
.navbar-nav .nav-link:hover {
    color: #15a85b;
}

.navbar.solid {
    background: rgba(0,0,0, 0.9)!important;
    transition: backgroun-color 1s ease 0s;
}

.navbar-toggler {
    margin-top: -0.5rem;
}

/* Landing Page */

.home-inner {
    background-image: url(../img/soluciones-creativas.jpg);
}

.caption {
    width: 100%;
    max-width: 100%;
    position: absolute;
    top: 30%;
    z-index: 1;
}
.caption h1 {
    color: white;
    font-size: 4rem;
    text-transform: uppercase;
    font-weight: 700;
    letter-spacing: .3rem;
    text-shadow: .1rem .1rem .1rem #000;
    padding-bottom: 1rem;
}

.caption h3 {
    color: white;
    font-size: 2.5rem;
    text-transform: uppercase;
    font-weight: 400;
    text-shadow: .1rem .1rem .5rem #000;
    padding-bottom: 2rem;
}

.btn-lg {
    border-width: medium;
    border-radius: 0;
    padding: .8rem 1.5rem;
    font-size: 1.1rem;
    font-weight: 400;
    text-transform: uppercase;
    display: inline-block !important;
}

/* Design Section */

.narrow {
    width: 75%;
    margin: 0 auto;
    padding-top: 2rem;
}

.btn-sm {
    border-width: medium;
    border-radius: 0;
    padding: .5rem 1.1rem;
    font-size: .9rem;
    font-weight: 400;
    text-transform: uppercase;
    margin: 1rem;
}

.btn-turquoise {
    border-color: #15a85b;
    background-color: #15a85b;
    color: white;
}
.btn-turquoise:hover,
.btn-turquoise:focus {
    border-color: #23a6eb;
    background-color: #23a6eb;
    color: white;    
}
.jumbotron {
    margin-bottom: 0;
    border-radius: 0;
    padding: 1rem 0 3ren;
}
h3.heading {
    font-style: 1.9rem;
    font-weight: 700;
    text-transform: uppercase;
    text-align: center;
    margin: 1.9rem;
}
.heading-underline {
    width: 3rem;
    height: .2rem;
    background-color: #15a85b;
    margin: 0 auto 2rem;
}

.design .fa-layers {
    color: #15a85b;
    height: 6rem;
    margin: 0 auto;
    width: 3.9rem;
}
.design h3 {
    font-style: 1.3rem;
    text-transform: uppercase;
    padding-bottom: .4rem;
}
.design p {
    font-style: 1.1rem;
}

.narrow ul {
    list-style: none;
}

.fa-color {
    color: #15a85b;
}
.fa-color span {
    color:#505962;
}

/* Fixed Background Image Dark */

#fixed {
    background-image: url(/img/diseño-web.jpg);
    z-index: -1;
}
.dark {
    background-color: rgba(0, 0, 0, 0.5);
    padding: 7rem 2rem;
    text-align: center;
    z-index: 1000!important;
}
.dark h3, .dark p {
    color: #e9ecef;
}

/* Contact Section */

footer {
    background: url('/img/footer.png') no-repeat;
    /* background-color: #40474e; */
    background-size: cover;
    color: white;
}

footer .row {
    background-color: rgba(57, 63, 70, .85);
    padding: 1rem 2rem 3rem;
}

.logofooter {
    margin: 1.5rem;
}

.logofooter img {
    height: 2rem;
    margin-top: -1rem;
}

.logotype {
    font-family: 'Hind', sans-serif;
    font-size: 2rem;
    margin-top: .5rem;
    margin-left: .5rem;
    color: #23a6eb;
}

footer a {
    color: white;
}

footer svg.svg-inline--fa {
    margin: 1.2rem .5rem 0 0;
}

footer svg.svg-inline--fa:hover {
    color: #15a85b!important;
}

footer h3 {
    text-transform: uppercase;
    margin: 2.1rem 0;
}

/* Contact Form */

.contact-info{
    list-style: none;
}
.contact-info a:hover {
    color: #15a85b;;
}
.form-group {
    margin-bottom: 1.3rem;
}
.form-control {
    background-color: #53595f;
    border-radius: 0;
    border: .15rem solid #666b71;
    color: white!important;
    font-size: 1.1rem;
}
.form-control:focus {
    background-color: #53595f;
    border: .15rem solid #666b71;
}
.form-group input::placeholder,
.form-group textarea::placeholder {
    color: #b2b5b8!important;
}
input.btn {
    cursor: pointer;
}
hr.socket {
    border-top: .2rem solid #666b71;
    width: 100%;
}

/* MEDIA QUERIES */

/* Devices under 992px (lg) */
@media (max-width: 991px) {
    .caption h1 {
      font-size: 3.5rem;
      letter-spacing: .2rem;
      padding-bottom: .8rem;
    }
    .caption h3 {
      font-size: 2.2rem;
      padding-bottom: 1.7rem;
    }
    .btn-lg {
      padding: .7rem 1.2rem;
      font-size: 1rem;
    }
    .narrow h1 {
      font-size: 2.1rem;
    }
  }
  
  /* Devices under 768px (md) */
  @media (max-width: 767px) {
    .caption h1 {
      font-size: 2.7rem;
      letter-spacing: .15rem;
      padding-bottom: .5rem;
    }
    .caption h3 {
      font-size: 1.7rem;
      padding-bottom: 1.2rem;
    }
    .btn-lg {
      padding: .6rem 1.1rem;
      font-size: 1rem;
    }
    .narrow h1 {
      font-size: 1.8rem;
    }
    #fixed {
      background-image: url('img/fixed/apple-mobile.png');
    }
    #fixed-2 {
      background-image: url('img/fixed/office-mobile.png');
    }
    footer {
      background: url('img/footer/footer-mobile.png') no-repeat;
    }
    .clients img {
      max-width: 50%;
      margin: 0 auto;
    }
    .top-scroll {
      display: none!important;
    }
  }
  
  /* Devices under 576px (sm) */
  @media (max-width: 575px) {
    .caption h1 {
      font-size: 1.9rem;
      letter-spacing: .1rem;
      padding-bottom: .4rem;
    }
    .caption h3 {
      font-size: 1.2rem;
      padding-bottom: 1rem;
    }
    .btn-lg {
      padding: .4rem .9rem;
      font-size: .9rem;
    }
    .narrow {
      width: 85%;
    }
  }